## rust-thrussh-libsodium 0.2.1

=== debian/changelog ===
rust-thrussh-libsodium (0.2.1-1) unstable; urgency=medium

  * Package thrussh-libsodium 0.2.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 14 Jul 2023 23:42:40 +0200
