=== debian/control ===
Source: rust-thrussh-libsodium
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libsodium-sys-0.2+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-vcpkg-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thrussh-libsodium]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thrussh-libsodium
Homepage: https://nest.pijul.com/pijul_org/thrussh
X-Cargo-Crate: thrussh-libsodium
Rules-Requires-Root: no

Package: librust-thrussh-libsodium-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-libc-0.2+default-dev,
 librust-libsodium-sys-0.2+default-dev,
 librust-pkg-config-0.3+default-dev,
 librust-vcpkg-0.2+default-dev
Provides:
 librust-thrussh-libsodium+default-dev (= ${binary:Version}),
 librust-thrussh-libsodium-0-dev (= ${binary:Version}),
 librust-thrussh-libsodium-0+default-dev (= ${binary:Version}),
 librust-thrussh-libsodium-0.2-dev (= ${binary:Version}),
 librust-thrussh-libsodium-0.2+default-dev (= ${binary:Version}),
 librust-thrussh-libsodium-0.2.1-dev (= ${binary:Version}),
 librust-thrussh-libsodium-0.2.1+default-dev (= ${binary:Version})
Description: Straightforward bindings to libsodium - Rust source code
 This package contains the source for the Rust thrussh-libsodium crate, packaged
 by debcargo for use with cargo and dh-cargo.
